Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# CtypeNode Struct Reference

`#include <regparse.h>`

## Data Fields
NodeBase | base
int | ctype
int | not

## Detailed Description

Definition at line 247 of file regparse.h.

## Field Documentation

NodeBase CtypeNode::base

Definition at line 248 of file regparse.h.

int CtypeNode::ctype

Definition at line 249 of file regparse.h.

int CtypeNode::not

Definition at line 250 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h